body{
    font-family: 'League Spartan', sans-serif;
}

.logo{
    display: flex;
    align-items: center;
    gap: 0 5px;
    width: 220px;
    line-height: 1.2;
}
#contact-form .form-group{
    position: relative;
}
#contact-form .invalid-feedback{
    position: absolute;
    bottom: -22px;
}
.blog_body img{
    width:100%;
}
.logo span{
    color: #000;
}
.logo img{
    max-width: 70px;
}

.symbols img{
    max-width: 25px;
}

.languages li a{
    display: flex;
    align-items: center;
    gap: 0 5px;
}

.languages li a strong{
    height: 18px;
    font-weight: 500;
}

.main_slider .swiper-slide{
    min-height: 60vh;
    display: flex;
    align-items: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.main_slider .swiper-slide .container{
    position: relative;
    z-index: 2;
}

.main_slider .swiper-slide::after{
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,.4);
}

.main_slider .swiper-slide h1{
    color: #fff;
}

.blog__content h4{
    font-size: 18px;
    line-height: 1.2;
}

.faculties .courses-three__image img{
    height: 250px;
    object-fit: cover;
}

.brand__slider img{
    width: 100%;
}

.brand__slider .swiper-slide a{
    text-align: center;
    padding: 20px ;
    border: 1px solid rgb(204, 204, 204);
    font-size: 20px;
    font-weight: 500;
    transition: .3s all ease;
    border-radius: 8px;
}

.brand__slider .swiper-slide a span{
    color: #000;
    line-height: 1.2;
}

.brand__slider .swiper-slide a:hover{
    box-shadow: rgba(0, 0, 0, 0.08) 0px 10px 50px;
}
.photos a{
    display: block;
    width: 100%;
    overflow: hidden;
}

.photos img{
    width: 100%;
    height: 220px;
    object-fit: cover;
    transition: .5s all ease;
}

.photos a:hover img{
    transform: scale(1.3) rotate(5deg);
}

.sidebar-area .logo{
    color: #fff;
}

.banner-inner-area{
    padding: 45px 0;
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1320px;
    }
}


@media (min-width: 1600px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1440px;
    }
}

@media (min-width: 1800px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1650px;
    }
}
@media (max-width: 1024px){
    .footer__item{
        width: calc(50% - 15px);
    }
}

@media (max-width: 768px){
    .main_slider .swiper-slide h1{
        font-size: 40px;
        line-height: 1.2;
    }
    .footer__item{
        width: 100%;
    }
}

@media (max-width: 480px){
    .main_slider .swiper-slide h1{
        font-size: 30px;
        line-height: 1.2;
    }
}